
IDI - Instrumentación de radares - Task #1906

Milestone # 1889 (New): RC 3.0

Adaptación de firmware de nuevo MCU

01/02/2024 08:26 PM - John Rojas

Status: In progress Start date: 01/02/2024

Priority: Normal Due date: 02/15/2024

Assignee: Kiara Rodriguez % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 10:25 PM - John Rojas

- Due date set to 01/31/2024

#2 - 01/04/2024 08:13 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 10

#3 - 01/18/2024 01:51 AM - John Rojas

- % Done changed from 10 to 20

Avance de pruebas con nueva pantalla.

#4 - 01/22/2024 02:45 PM - Anonymous

- % Done changed from 20 to 50

#5 - 02/05/2024 01:12 PM - Anonymous

- Due date changed from 01/31/2024 to 02/15/2024

- % Done changed from 50 to 70

#6 - 02/12/2024 02:12 PM - Anonymous

- % Done changed from 70 to 80
